body {
    /*background: url(/wp-content/uploads/2019/03/roman-1598033_1920.jpg) center center !important;*/
	background: url(/wp-content/uploads/2019/03/sand-4492751_1920.jpg) center center !important;
    display: flex;
    align-items: center;
    flex-direction: column;
    background-size: cover !important;
}
div#wpcontent {
    background-color: #f5f5f5;
}
#adminmenu .wp-has-current-submenu .wp-submenu .wp-submenu-head, #adminmenu .wp-menu-arrow, #adminmenu .wp-menu-arrow div, #adminmenu li.current a.menu-top, #adminmenu li.wp-has-current-submenu a.wp-has-current-submenu, .folded #adminmenu li.current.menu-top, .folded #adminmenu li.wp-has-current-submenu {
    background: #26a1a6 !important;
    color: #fff;
}
div#yith_dashboard_products_news, #yith_dashboard_blog_news {
    display: none;
}

form#loginform {
    border: none;
	box-shadow: none;
}
div#login {
    padding: 30px 10px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.55);
    border-radius: 6px;
	background-color: #FFF;
	opacity: 0.92;
}
.login form p.forgetmenot {
    float: none;
}
div#login form p.submit {
    display: block;
    width: 100%;
    padding-top: 15px !important;
}
div#login form p.submit input {
    display: block;
    width: 100%;
    line-height: 38px;
    background-color: #41a5aa;
    border: 0;
    text-transform: uppercase;
    font-weight: 500;
}
form#loginform {
    border: none;
    padding: 15px 25px 15px;
}
.login #nav {
    margin: 15px 0 0 0;
}
p#backtoblog {
    display: none;
}
.login .button.wp-hide-pw .dashicons {
    color: #363837;
}
.login label {
    color: #616161;
}
p#nav {
    text-align: center;
}
.login #backtoblog a:hover, .login #nav a:hover, .login h1 a:hover {
    color: #41a5aa;
}
.login h1 a {
    height: 130px;
    width: 120px;
	margin-bottom: 0;
	background-size: cover;
}
input[type=checkbox]:focus, input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus, input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus, input[type=number]:focus, input[type=password]:focus, input[type=radio]:focus, input[type=search]:focus, input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus, input[type=url]:focus, input[type=week]:focus, select:focus, textarea:focus {
    border-color: #41a5aa !important;
    box-shadow: 0 0 0 1px #41a5aa !important;
	font-size: 17px !important;
}
.login form .input, .login input[type=password], .login input[type=text] {
    font-size: 17px !important;
}
.login .button.wp-hide-pw:focus {
    border-color: transparent !important;
    box-shadow: 0 0 0 1px transparent !important;
}
div #wpwrap {
    height: auto;
    min-height: auto;
    width: 100%;
    position: relative;
    -webkit-font-smoothing: subpixel-antialiased;
    background-color: #FFF;
}
.n2_dashboard_manager_upgrade_pro, .n2_dashboard_manager_newsletter, .n2_nav_bar__menu, .n2_nav_bar__logo {
    display: none !important;
}
div#coupon-root, .woocommerce-BlankState-buttons {
    display: none !important;
}
th#taxonomy-stmt_brand_taxonomy {
    width: 100px !important;
}
.update-nag.notice.notice-warning.inline {
    display: none;
}
div#wpfooter {
	position: static;
	padding: 20px;
}
body.wp-admin {
    background: #F5F5F5 !important;
}
p#footer-upgrade {
    display: none;
}
.mailpoet-top-bar-logo-desktop {
    display: none;
}
a.mailpoet-top-bar-beamer.mailpoet-top-bar-beamer-dot {
    display: none;
}